OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.TextureEnvCombine4

Contents

- Tokens

Description

All raw functions and tokens from the NV_texture_env_combine4 extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/texture_env_combine4.txt.

Synopsis

- gl_COMBINE4 :: GLenum
- gl_SOURCE3_RGB :: GLenum
- gl_SOURCE3_ALPHA :: GLenum
- gl_OPERAND3_RGB :: GLenum
- gl_OPERAND3_ALPHA :: GLenum

# Tokens

gl_COMBINE4 :: GLenum

gl_SOURCE3_RGB :: GLenum

gl_SOURCE3_ALPHA :: GLenum

gl_OPERAND3_RGB :: GLenum

gl_OPERAND3_ALPHA :: GLenum